Page 2 of 2

Re: Opencart 2.0 Extension Installer

Posted: Sat Oct 18, 2014 2:44 am
by maximalp
When trying to install an extension that says it's 2.0 compatible (the quick product edit extension) I get the following error every time:
Could not change to directory admin/view/template/catalog

It loads all the files but of course the extension is not installed.

With that said is there a way to manually install this? All the files are uploaded except the install file and I'm not sure where you put/run that.

Re: Opencart 2.0 Extension Installer

Posted: Thu Nov 06, 2014 6:28 pm
by Avneesh
Installer is working fine, you just need to put admin and catalog directory under upload directory and it will work fine.
I've done and it's working fine.

Although it will not install the module, that you have to do by yourself.

Re: Opencart 2.0 Extension Installer

Posted: Wed Nov 19, 2014 12:42 pm
by budgetneon
Avneesh wrote:Installer is working fine
Avneesh wrote:Although it will not install the module, that you have to do by yourself.
I know what you mean, but nonetheless, this made me laugh :)

Re: Opencart 2.0 Extension Installer

Posted: Mon Sep 28, 2015 10:29 pm
by intercept
Hi,

I seem not to get it to work. Is is telling me that it cannot find the folder with the files to be uploaded to the directory.
Also i prefer to do it myself with FTP and if i do so, it is not showing any extensions at all in the admin in order to configure it. They are invisible. Also the admin permissions are correct.

I am confused now.

Re: Opencart 2.0 Extension Installer

Posted: Tue Oct 20, 2015 3:46 am
by kalessaradan
I am having an issue with the Extension Installer, but it is slightly different. I click on the Upload button, I choose a file, and click Ok, and then nothing happens. The Progress bar never changes, the file is never uploaded. Just nothing.

Re: Opencart 2.0 Extension Installer

Posted: Fri Oct 30, 2015 2:52 am
by ajojavi
No problem, I fix my problem, just reinstall everything again and apply the quick fix module

Re: Opencart 2.0 Extension Installer

Posted: Sat Oct 31, 2015 3:19 pm
by clorne
For information on OCMOD installations go to
OCMOD an introduction and installation guide for OpenCart users
http://ocextensions.co.uk/ocmod/ocmod

Re: Opencart 2.0 Extension Installer

Posted: Tue Jan 19, 2016 5:26 am
by pasulinis.tinklas
Hi,

When I want to use extension installer I get this error:

https://gyazo.com/b752180382f892632814baaad5c7be62

Re: Opencart 2.0 Extension Installer

Posted: Wed Jan 20, 2016 12:36 pm
by Qphoria
Looks like your server isn't allowing files to overwrite from the tmp.. You may need to show that error to your host